@charset "UTF-8";
/* CSS Document */

/*//////////----- ARCHIVEROW -----//////////*/

.archiverow a{
	display:block;
	
	color:#000;
}

.archiverow a:hover{
	opacity: 0.8;
	text-decoration: none;
}

.archiverow div.inner{
	box-sizing: border-box;
	padding:15px 10px;
	
	background-color:#fff;
	color:#000;
}

.archiverow ul.postdata{
	margin-bottom:5px;
	
	font-size:0.6rem;
	line-height:15px;
	
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-start;
	
	width:100%;
}

.archiverow ul.postdata li{
	margin-right:10px;
}

.archiverow ul.postdata li.update:before{
	content:"投稿日:";
}

.archiverow ul.postdata li.category{
	display:inline-block;
	
	box-sizing: border-box;
	padding:0 10px;
	
	background-color:#048;
	color:#fff;
}

.archiverow h4{
	font-weight:bold;
	
	margin-bottom:5px;
}

.archiverow p.excerpt{
	font-size:0.8rem;
	line-height:1.75em;
}

/*//////////----- DIARYROW -----//////////*/

.diaryrow a{
	display:block;
	
	color:#000;
}

.diaryrow a:hover{
	opacity: 0.8;
	text-decoration: none;
}

.diaryrow div.inner{
	box-sizing: border-box;
	padding:15px 10px;
	
	background-color:#fff;
	color:#000;
}

.diaryrow p.thumbnail{
	width:100%;
	position: relative;
	
	margin-bottom:10px;
}

.diaryrow p.thumbnail:before{
	display:block;
	content:"";
	
	box-sizing: border-box;
	padding-top:100%;
}

.diaryrow p.thumbnail img{
	width:100%;
	height:100%;
	
	position: absolute;
	top:0;
	left:0;
	
	object-fit: cover;
	object-position: center;
}

.diaryrow div.text h4{
	font-weight:bold;
	text-align: center;
	
	font-size:0.8rem;
	line-height:30px;
}

.diaryrow div.text ul.postdata{
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	
	width:100%;
	
	font-size:0.6rem;
	line-height:1.75em;
}

.diaryrow div.text ul.postdata li{
	box-sizing: border-box;
	padding:0 2.5px;
}

.diaryrow div.text ul.postdata li.update:before{
	content:"投稿日：";
}